ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016071ClearOSclearos-releasepublic2017-08-06 07:002017-08-13 12:52
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.4.0 Beta 1Fixed in Version7.4.0 Beta 1 
Summary0016071: Script error when installed via buildsys
DescriptionA non-fatal script error occurs during Koji builds. Here's an example:

DEBUG util.py:450: warning: %post(clearos-release-7-3.14.v7.x86_64) scriptlet failed, exit status 127
DEBUG util.py:450: Non-fatal POSTIN scriptlet failure in rpm package clearos-release-7-3.14.v7.x86_64

Full log: http://koji.clearos.com/kojifiles/work/tasks/2821/12821/root.log [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-06 07:00 pbaldwin New Issue
2017-08-06 07:00 pbaldwin Status new => confirmed
2017-08-12 18:18 pbaldwin Status confirmed => resolved
2017-08-12 18:18 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 18:18 pbaldwin Resolution open => fixed
2017-08-12 18:18 pbaldwin Assigned To => pbaldwin
2017-08-13 12:52 pbaldwin Status resolved => closed